RubyGems Navigation menu

glimmer-dsl-gtk 0.0.9

Glimmer DSL for GTK - Ruby-GNOME Desktop Development GUI Library - Supports all GTK widgets and Cairo graphics

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.0.9 - February 13, 2022 (45.5 KB)
  2. 0.0.8 - January 30, 2022 (43.5 KB)
  3. 0.0.7 - January 30, 2022 (1.88 MB)
  4. 0.0.6 - January 30, 2022 (1.88 MB)
  5. 0.0.5 - January 29, 2022 (37.5 KB)
Show all versions (9 total)

Runtime Dependencies (3):

glimmer ~> 2.6.0
gtk3 ~> 3.4.9
os >= 1.0.0, < 2.0.0

Development Dependencies (6):

juwelier ~> 2.1.0
rake-tui > 0
rdoc ~> 3.12
rspec ~> 3.5.0
simplecov >= 0

Owners:

Pushed by:

Authors:

  • Andy Maleh

SHA 256 checksum:

9fb51687158c8d13bbc3b0842b990472a215e709d887c2b6461d67912f7aa3f3

Total downloads 9,252

For this version 1,391

License:

LGPL

Required Ruby Version: >= 0

Links: